/* === Clear and fix === */
#dock-menu-wrapper .clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden}
#dock-menu-wrapper .clearfix{zoom:1}

/* === General styles === */
#dock-menu-wrapper .hide{ display: none; }
#dock-menu-wrapper .show{ display: block; }

/* === Dockmenu wrapper === */
#dock-menu-wrapper li, 
#dock-menu-wrapper a, 
#dock-menu-wrapper a:focus, 
#dock-menu-wrapper a:visited, 
#dock-menu-wrapper a:link, 
#dock-menu-wrapper a:hover, 
#dock-menu-wrapper img 
{outline: none;}

#dock-menu-wrapper.tb{
    width: auto!important;
    position: fixed;
    z-index: 999;
    left: 50%!important;
    margin-bottom: 0px!important;
   
    bottom:0px!important;
    transform: translate(-50%,150px);
    transition: all 0.8s;
    padding:0 80px 30px 80px!important;
    /* padding-bottom: 30px!important; */
    background: url(../images/bottom_navBg.png) no-repeat;
    background-size: 100% 70px;
    background-position: center bottom;
}


#dock-menu-wrapper.lr
{
	top: 0;
	width: 100px;
}

/* === Dockmenu perspective board === */
#dock-menu-wrapper .menu-perspective
{
	-webkit-perspective:260;
	-moz-perspective:260;
	perspective:260px;
}

#dock-menu-wrapper.lr .menu-perspective{ display: none; }

/* === Dockmenu board === */
#dock-menu-wrapper.tb .menu-board
{
	width: 90%;
	height: 50px;
	margin: 0 5%;
	position: relative;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0px 7px 25px -7px rgba(0, 0, 0, .8);
	-mox-box-shadow: 0px 7px 25px -7px rgba(0, 0, 0, .8);
	box-shadow: 0px 7px 25px -7px rgba(0, 0, 0, .8);
	-webkit-transform: rotateX(27deg);
	-moz-transform: rotateX(27deg);
	transform: rotateX(27deg);
}

/* === Dockmenu list styles (ul) === */
#dock-menu-wrapper.tb #dock-menu-list
{
  width: auto!important;
  margin: 0;
  padding: 0px;
  position: relative;
  list-style: none;
  text-align: center;
  white-space: nowrap;
  display: block;
  vertical-align: bottom;
}

#dock-menu-wrapper.lr #dock-menu-list
{
  width: 100px;
  margin: 0;
  padding: 0px;
  position: relative;
  list-style: none;
  text-align: center;
  white-space: nowrap;
  display: inline-block;
  vertical-align: middle;
}

#dock-menu-wrapper .no-board #dock-menu-list { margin:0; }

#dock-menu-wrapper.tb #dock-menu-list li
{ 
  transition: all 0.8s;
  position: relative;
  z-index: 10;
  display: inline-block;
  vertical-align: bottom;
  white-space: nowrap;
  overflow: visible;
  margin: 0 20px;
}

#dock-menu-wrapper.lr #dock-menu-list li
{
  position: relative;
  z-index: 10;
  vertical-align: middle;
  white-space: nowrap;
  overflow: visible;
  margin: 0 3px;
}

#dock-menu-wrapper.tb #dock-menu-list .ui-effects-wrapper 
{ 
	width: 106px;
	height: 96px;
	display: inline-block;
	float: left;
}

#dock-menu-wrapper.tb #dock-menu-list li a
{
  width: 64px;
  height: auto;
  position: relative;
  display: flex;
  flex-direction: column-reverse;
  vertical-align: bottom;
  text-decoration: none;
  white-space: normal;
  letter-spacing: normal;
  color: #000;
  text-align: center;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

#dock-menu-wrapper.lr #dock-menu-list li a
{
  width: 64px;
  height: 74px;
  position: relative;
  display: inline-block;
  text-decoration: none;
  white-space: normal;
  letter-spacing: normal;
  color: #000;
  text-align: center;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
#dock-menu-wrapper #dock-menu-list li a:hover,
#dock-menu-wrapper #dock-menu-list .ui-effects-wrapper  li a
{
  width: 96px;
  height: auto;
}
#dock-menu-wrapper #dock-menu-list li a:hover span{
    color: #fff;
}
#dock-menu-wrapper #dock-menu-list li a img 
{ 
	width:100%; 
	height: auto;
	text-align: center;
	border: 0px none;
    opacity: 0.6;
	-webkit-box-reflect: below 0 -webkit-linear-gradient(top, transparent 70%, rgba(255,255,255,.1) 85%, rgba(0,0,0,.4) 100%);
}
#dock-menu-wrapper #dock-menu-list li a:hover img{
    opacity: 1;
}
#dock-menu-wrapper.tb #dock-menu-list li:last-child a img{
    /* transform: scale(0.7); */
}
/*#dock-menu-wrapper #dock-menu-list li a:hover span:after {
    display: block;
    height: 9px;
    width: 100%;
    background: rgba(0, 0, 0, 0) url("../icons/span.png") 50% 0 no-repeat;
    position: absolute;
    right:0;
    content: "";
    text-align: center;
    margin: 0;
    padding: 0;
}*/

#dock-menu-wrapper.tb #dock-menu-list .nearby a,
#dock-menu-wrapper.lr #dock-menu-list .nearby a
{
  width: 82px;
  height: auto;
}

#dock-menu-wrapper #dock-menu-list li span
{
  position: relative;
  line-height: 1.3em;
  display: block!important;
  text-align: center;
  font-weight: bold;
  color: #d3d3d3;
  font-size: 18px;
  margin: 0px auto;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  white-space: nowrap;
}

/* === Dockmenu board metal effect background === */
#dock-menu-wrapper .metal-gradient
{
  background: -webkit-radial-gradient(center, circle farthest-corner, rgba(255,255,255,0) 50%, rgba(14,25,73,1)), -webkit-radial-gradient(center, circle, rgba(255,255,255,.35), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 21%), -webkit-radial-gradient(center, circle, rgba(0,0,0,.2), rgba(0,0,0,0) 20%, rgba(0,0,0,0) 21%), -webkit-radial-gradient(center, circle farthest-corner, #0e1946, #c0c0c0);
  background: -moz-radial-gradient(center, circle farthest-corner, rgba(255,255,255,0) 50%, rgba(200,200,200,1)), -moz-radial-gradient(center, circle, rgba(255,255,255,.35), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 21%), -moz-radial-gradient(center, circle, rgba(0,0,0,.2), rgba(0,0,0,0) 20%, rgba(0,0,0,0) 21%), -moz-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0);   
  background: -ms-radial-gradient(center, circle farthest-corner, rgba(255,255,255,0) 50%, rgba(200,200,200,1)), -ms-radial-gradient(center, circle, rgba(255,255,255,.35), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 21%), -ms-radial-gradient(center, circle, rgba(0,0,0,.2), rgba(0,0,0,0) 20%, rgba(0,0,0,0) 21%), -ms-radial-gradient(center, circle farthest-corner, #f0f0f0, #c0c0c0); 
}
#dock-menu-wrapper.tb #dock-menu-list li.bottom_nav_active a {
    width: 96px;
}

#dock-menu-wrapper{
    transform: translateY(150px);
}

#dock-menu-wrapper.tb #dock-menu-list{
    margin: 0 auto!important;

}
.bottom_nav_active a span{
    color: #fff!important;
}
.bottom_nav_active a img{
    opacity: 1!important;
}
.menu_icon{
    display: none;
}
@media  only screen and (max-width: 1920px) {
    #dock-menu-wrapper #dock-menu-list li span {
        font-size: 14px;
    }
}
@media  only screen and (max-width: 1520px) {
    #dock-menu-wrapper.tb #dock-menu-list li {
        margin: 0 20px;
    }

    #dock-menu-wrapper.tb #dock-menu-list li a {
        width: 50px;
    }

    #dock-menu-wrapper.tb #dock-menu-list li.bottom_nav_active a {
        width: 70px;
    }
    #dock-menu-wrapper.tb #dock-menu-list .nearby a, #dock-menu-wrapper.lr #dock-menu-list .nearby a{
        width: 62px;
    }
    #dock-menu-wrapper #dock-menu-list li a:hover,
    #dock-menu-wrapper #dock-menu-list .ui-effects-wrapper  li a
    {
        width: 70px;
    }
    #dock-menu-wrapper #dock-menu-list li span{
        font-size: 12px;
    }
}
@media  only screen and (max-width: 1320px) {
    #dock-menu-wrapper.tb #dock-menu-list li {
        margin: 0 18px;
    }

    #dock-menu-wrapper.tb #dock-menu-list li a {
        width: 45px;
    }

    #dock-menu-wrapper.tb #dock-menu-list li.bottom_nav_active a {
        width: 65px;
    }
    #dock-menu-wrapper.tb #dock-menu-list .nearby a, #dock-menu-wrapper.lr #dock-menu-list .nearby a{
        width: 52px;
    }
    #dock-menu-wrapper #dock-menu-list li a:hover,
    #dock-menu-wrapper #dock-menu-list .ui-effects-wrapper  li a
    {
        width: 65px;
    }
}
@media  only screen and (max-width: 768px) {
    .menu_icon{  /*小屏幕下的导航栏按钮*/
        width: 24px;
        height: 24px;
        background: url(../icons/menu_off.png) no-repeat;
        background-size: 100% 100%;
        display: block;
        position: fixed;
        top: 3%;
        left: 95%;
        transform: translateX(-50%);
        z-index: 999999999;
        cursor: pointer;
    }
    #wrapper1{
        position: fixed;
        width: auto;
        z-index: 999;
        left: auto;
        bottom: auto;
        top: 50%;
        right: 15px;
        transition: all 0.8s;
        transform: translate(200%, -50%);
    }
    #dock-menu-wrapper.tb{
        z-index: 999;
        padding:5px 0px!important;
        margin: 0px!important;
        position: unset!important;
        transform: translate(0, 0)!important;
        border: 1px solid rgba(20, 19, 30, 0.8);
        border-radius: 3px;
        background: url();  /*小屏幕下把导航栏的蓝色背景去掉*/
        box-shadow: 0px 0px 2px 1px rgba(19, 171, 250, 0.44);
    }




    #wrapper1.active{
        transform: translate(0,-50%)!important;
        -webkit-transform: translate(0,-50%)!important;
    }
    #dock-menu-wrapper.tb #dock-menu-list{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #dock-menu-wrapper.tb #dock-menu-list li {
        margin: 0px 10px 5px 10px;
    }
    #dock-menu-wrapper.tb #dock-menu-list li:last-child{
        margin: 0 10px 0px 10px;
    }
    #dock-menu-wrapper.tb #dock-menu-list li a {
        width: 35px;
        padding-bottom: 5px;
        border-bottom: 1px solid #0960b0;
    }
    #dock-menu-wrapper.tb #dock-menu-list li:last-child a{
        padding-bottom: 0px;
        border-bottom: none;
    }
    #dock-menu-wrapper #dock-menu-list li span{
        color: #8d8e92;
        font-size: 8px;
    }
    #dock-menu-wrapper.tb #dock-menu-list li.bottom_nav_active a {
        width: 35px;
    }
    #dock-menu-wrapper.tb #dock-menu-list .nearby a, #dock-menu-wrapper.lr #dock-menu-list .nearby a{
        width: 35px;
    }
    #dock-menu-wrapper #dock-menu-list li a:hover,
    #dock-menu-wrapper #dock-menu-list .ui-effects-wrapper  li a {
        width: 35px;
    }
}